[
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'OrdersReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=14).",
    "raw_xml": "<detail>\n\t\t<band height=\"14\">\n\t\t\t<element kind=\"textField\" uuid=\"42985753-7ba1-4b43-a8a2-13a9e3894651\" x=\"0\" y=\"2\" width=\"51\" height=\"10\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Id}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"1886b1ce-67ff-4457-89de-7baeae1446d0\" positionType=\"Float\" x=\"54\" y=\"2\" width=\"87\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"yyyy, MMM dd\" hTextAlign=\"Center\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c8ea91e7-4bc6-4059-99e6-ad296e4dcf26\" positionType=\"Float\" x=\"146\" y=\"2\" width=\"108\" height=\"10\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"fe05b06c-95b5-4847-8567-130b3785c8dd\" positionType=\"Float\" x=\"259\" y=\"2\" width=\"92\" height=\"10\" textAdjust=\"StretchHeight\" pattern=\"¤ #,##0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'OrdersReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]